/* CSS Document */

.linePicture {
    margin: 0 0 0 0;
    height: 3px;
    width: 100%;
    display: block;
    background: url(https://regedent.de/templates/regedent/images/line_footer_20.jpg) top left repeat-x;
}

img.footer-menu-icon {
  height: 20px;
  width: auto;
}

.mod-menu a, .mod-menu button {
    color: #9c9e9f;
}